» Ubuntu » Paquets

Error

two or more packages specified (shisen.app natty)